Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Luke Dashjr <[email-masked]>
Date: Tue, 6 Oct 2015 04:54:13 +0000

On Tuesday, October 06, 2015 3:39:59 AM Milly Bitcoin via bitcoin-dev wrote:
> In any case if I could get a list of "Core Developers" as referenced in
> the copyright notice that would also be good since that is a legal notice.

The copyright notice refers to the fact that each contributor owns copyright 
to his own contributions. There is no legal group that owns copyright to the 
entirety of the code.

Luke